curl -X GET https://morimori.app/api/v2/orders/ORDER_ID \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"data": {
"orderId": "<string>",
"orderName": "<string>",
"type": "antiAi",
"channel": "api",
"status": "pending",
"fileCount": 123,
"thumbnailImageUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"errors": "<string>",
"watermarks": [
"<string>"
],
"watermarkText": "<string>"
}
}curl -X GET https://morimori.app/api/v2/orders/ORDER_ID \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"data": {
"orderId": "<string>",
"orderName": "<string>",
"type": "antiAi",
"channel": "api",
"status": "pending",
"fileCount": 123,
"thumbnailImageUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"errors": "<string>",
"watermarks": [
"<string>"
],
"watermarkText": "<string>"
}
}